@charset "UTF-8";

@media screen and (max-width:640px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}

.container {
width:99%;
}

.header {
width:99%;
}

.toptxt {
    width: 99%;
}
.sp100{
    width: 99%;
}

.topread {
    float: right;
}

.kgk{
    float: right;
	margin-top: -100px !important;
    clear: both;
	display: none;
}

.tel img{
	width:100vw;
    float: right;
}

.menubar {
    margin-top: 100px;
    background-color: #99c934;
    background-image: none;
	height: 110px;
    margin-top: 5px;
}

.member{
	font-size:medium;
}
div#menu2 {
    width: 99%;
}

.bx-wrapper img {
    width: 100vw;
}

.slidepic{
	width: 100% !important;
}

.nagare{
	float: none !important;
    text-align: center;
}

table {
    width: auto;
}
table.tokusen{
    width: 100%;
}
.toku{
    width: 100% !important;
}
.osusume td, .osusume tr {
    display:inherit;
    /*text-align: center;*/
	/*clear:both;*/
}
  
.mame {
     padding-top: 10px;
    padding-bottom: 30px;
    margin-bottom: 10px;
}

.content {
    width: 100%;
	margin: 0;
}

.scroll1 {
    width: 99%;
}

.scroll2 {
    width: 99%;
}

.sidebar2 {
    width: auto;
}

.banner{
	width:99%;
}

.gmap{
	text-align:center;
}

.come{
	text-align:center;
}

.arekore{
    /* text-align: center; */
    width: 340px;
    margin: 0 auto;
}

.sidebar_m {
    width: 99%;
}

.waku{
    width: 100%;
}

.chart{
	width:90%;
	zoom: 0.7;
}

.chart img{
	width:90%;
}

.tokusen table{
width:100%;
}

.footer {
    background-color: #99c934;
    height: 150px;
    width: 100%;
}
.footer_l {
	width: auto;
}
.soubatable{
    width:96%;
}
.soubatable th{
	width:40%;
}
.osusume{
	 width:98% !important;
}
.osusume img{
	width: 100%;
}
.special td{
	display: block;
    width: 99% !important;
}

.content_m {
    width: calc(100% - 2rem);
    float: none;
}


}